LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   mod_wsgi mod_python doesnt compiling in slackware-current (http://www.linuxquestions.org/questions/slackware-14/mod_wsgi-mod_python-doesnt-compiling-in-slackware-current-4175426497/)

anti_user 09-10-2012 06:26 AM

mod_wsgi mod_python doesnt compiling in slackware-current
 
Hello! I want to install mod_python or mod_wsgi but it doesnt supported by apxs.
I downloaded package mod_wsgi from AlienBob repo but its supported only python2.6, but in current release python upgraded to python2.7. Apache doesnt started with this module :(
Please help me

audriusk 09-10-2012 06:52 AM

Try building the latest version of mod_wsgi (3.4), modifying version number in build script from slackbuilds.org should be enough.

anti_user 09-10-2012 06:59 AM

Quote:

Originally Posted by audriusk (Post 4776782)
Try building the latest version of mod_wsgi (3.4), modifying version number in build script from slackbuilds.org should be enough.

Oh! Much thanks!!! All work!


All times are GMT -5. The time now is 11:00 AM.